Layer styling labels wrap on character has no way to display character
Status: Feedback

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 26553
Description

In layer styling for labels, in the formatting tab there is the option to wrap multiple lines on a specified character. However, there is not any
setting that will display the character that is being wrapped on.

History

#1 - 2019-01-21 12:35 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-03-08 11:39 AM - Giovanni Manghi

- Category changed from Unknown to Labelling

- Subject changed from Layer styling labels wrap on character has no way to display character 2.18.18 to Layer styling labels wrap on character has no
way to display character

- Tracker changed from Bug report to Feature request

Well... this is technically still valid but... | can't understand the request (not really a bug). The character is displayed... where it is configured (in the "wrap in
character" setting), where else it should show?

#3 - 2019-03-10 10:37 AM - Patrick Dunford

Can't remember the details of this, | am guessing, on the label itself.

#4 - 2019-03-10 06:04 PM - Giovanni Manghi

Patrick Dunford wrote:

Can't remember the details of this, | am guessing, on the label itself.

but not being visible in/on the label is the whole point of the "wrap on character" configuration.
